- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#body.response_body)
  - [JSON representation](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#body.DisableInsightsResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.enterprise.securityInsights/disable#try-it)

Disables insights for the customer.

### HTTP request

`POST https://chromemanagement.googleapis.com/v1/{customer=customers/*}/enterprise/securityInsights:disable`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `customer` | `string` Required. The customer to disable insights for. Format: customers/{customer} |

### Request body

The request body must be empty.

### Response body

Response from disabling insights for the customer.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "insightsState": enum (`https://developers.google.com/chrome/management/reference/rest/v1/InsightsEnablementState`) } ``` |

| Fields ||
|---|---|
| `insightsState` | ``enum (`https://developers.google.com/chrome/management/reference/rest/v1/InsightsEnablementState`)`` The state of the insights feature. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.securityinsights`